=== debian/changelog ===
libdevlock-dev (1.0.9.1+0m5) unstable; urgency=low

  * fix devlock_notify_remove prototype

 -- Ivaylo Dimitrov <ivo.g.dimitrov.75@gmail.com>  Thu, 09 Oct 2014 18:44:24 +0300

libdevlock-dev (1.0.9+0m5) unstable; urgency=low

  * Initial release

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 18 May 2014 18:44:24 +0200
